## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:59 JST 2008
webServiceSelectionPage.message.default=Web \u30B5\u30FC\u30D3\u30B9\u30FB\u30C7\u30FC\u30BF\u30FB\u30BD\u30FC\u30B9
soapRequestPage.button.regenerateTemplate=Regenerate Template(&R)
webServiceSelectionPage.label.wsdlURI=WSDL URL or Location(&W)\:
soapResponsePage.radio.externalXML=Use external sample data file(&D)
webServiceSelectionPage.label.endPoint=Specify the SOAP End Point URL. You may omit this value if the end point defined in the WSDL is to be used,\nor if you are using a custom connection class that does not require a end point URL.(&E)
operationPage.label.document=\u30C9\u30AD\u30E5\u30E1\u30F3\u30C6\u30FC\u30B7\u30E7\u30F3
soapResponsePage.radio.externalSchema=Use external XML schema file(&S)\:
parameterInputDialog.column.defaultValue=\u30C7\u30D5\u30A9\u30EB\u30C8\u5024
webServiceSelectionPage.label.customClass=If connection and query to the Web Services is made through a custom Java class, enter the fully qualified class name here.(&J)
parameterInputDialog.column.name=\u540D\u524D
soapResponsePage.button.browse=\u53C2\u7167(&B)...
soapRequestPage.button.clear=\u30AF\u30EA\u30A2(&C)
webServiceSelectionPage.button.browse=\u53C2\u7167(&B)...
soapRequestPage.button.insertParameter=Insert Parameter(&I)...
soapParametersPage.button.selectAll=\u3059\u3079\u3066\u9078\u629E(&S)
parameterInputDialog.column.type=\u30C7\u30FC\u30BF\u578B
soapResponsePage.radio.defaultSchema=Use operation response schema defined in data source WSDL.(&O)
soapParametersPage.button.deselectAll=\u9078\u629E\u3092\u3059\u3079\u3066\u89E3\u9664(&D)
soapResponsePage.radio.endPoint=Query Web Services at SOAP end point(&E)\:
soapResponsePage.button.connect=Connect Now(&C)
